a {
	margin-left: 120px;
}

span{
	border-bottom: 3px solid #2F64B5;
}

.col-md-4{
	color: white;
}

.row{
	margin-bottom: 40px;
}

.fa{
	position: absolute;
	margin-top: 49px;
	margin-left: 35px;
	color: #261B16;
}

.banniere_accueil{
	width: 100%;
	height: 400px;
}

.menu{
	margin-top: 400px;
	height: 55px;
	width: 100%;
	background-color: #06071B;
	position: absolute;
}

.navbar-inverse
.navbar-nav>li>a{
	padding-top: 10px;
	font-size: 20px;
	font-family: 'Baloo Thambi', cursive;
	color: white;
}

.navbar-inverse
.navbar-nav>li>a:hover{

	border-bottom: 5px solid #266AD2;
}

.titre_accueil{
	position: absolute;
	margin-left: 300px;
	margin-top: 140px;
	font-family: 'Baloo Thambi', cursive;
	font-size: 60px;
	color: #fff;
	text-shadow: 2px 2px 2px black;
}

.texte_accueil{
	position: absolute;
	margin-left: 300px;
	margin-top: 220px;
	font-family: 'Pacifico', cursive;
	font-size: 30px;
	color: #fff;
}

.slideshow {
   width: 100%;
   height: 405px;
   overflow: hidden;
   margin: auto;

}

.slideshow ul {
   /*4 images donc 4 x 100% */
   width: 400%;
   height: 200px;
   padding:0; margin:0;
   list-style: none;
}

.slideshow li {
   float: left;
}

.titre_presentation{
	margin-top: 70px;
	font-family: 'Baloo Thambi', cursive;
	font-size: 40px;
}

.sous_titre{
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 20px;
}

.diplomes{
	background-color: #2B2827;
	width: 100%;
	height: 350px;
}

.titre_diplomes{
	color: #fff;
	text-align: center;
	font-family: 'Baloo Thambi', cursive;
	font-size: 40px;
	padding-top: 30px;
}

.ensemble_diplome{

	margin-top: 40px;
}

.loisirs_bloc{
	background-color: #fff;
	width: 100%;
	height: 300px;
}

.titre_loisirs{
	text-align: center;
	font-family: 'Baloo Thambi', cursive;
	font-size: 40px;
	padding-top: 10px;
}

.ensemble_loisirs{
	margin-top: 40px;
}

.thumbnail{
	margin-bottom: 50px;
}

.footer{

	background-color: #2B2827;
	width: 100%;
	height: 180px;
}

.bloc_logo{
	margin-top: 50px;
	margin-left: 80px;
	position: absolute;
}

.img-circle{
	margin-left: 20px;
   -webkit-transition:-webkit-transform .9s;
   -moz-transition:-moz-transform .9s;
   transition:transform .9s;
}

.img-circle:hover{
   -webkit-transform:rotate(720deg);
   -moz-transform:rotate(720deg);
   -o-transform:rotate(720deg);
   -ms-transform:rotate(720deg);
   transform:rotate(720deg);
}